--PJ017930 - Change 10 - 08202015

USE [COWS]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

 --1. Add two new columns to dbo.REDSGN
ALTER TABLE [dbo].[ODIE_RSPN]
ADD [NTE_ID] varchar(10) NULL
go


--
SET ANSI_NULLS OFF
GO

SET QUOTED_IDENTIFIER OFF
GO
